@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    padding: 0;
    font-family: Montserrat;
}
body{
  margin: 0;
  padding: 30px 50px;
  overflow-x: hidden;
  max-width: 100vw;
  position: relative;
font-size: 14px;
}

header{
  position: fixed;
    width: 100%;
    left: 50%;
    top: 40px;
    z-index: 20;

  }

.greylink {
    display: flex;
    justify-content: space-evenly;
    text-decoration: none;
    color: #565656;
   }

.menu {
    list-style: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px;
    margin: 0;
    border-radius: 10px;
    width: 60%;
    transform: translateX(-50%);
  }
  .menu.white{
    background-color: #e4e4e4;
    color: #333;
  }
  .menu.white.show li a{
    color: #fff !important;
  }

  .menu.white.show li:hover{
    background-color: #333;
  }
  .menu.white.show body{
    height: 100vh;
    overflow: hidden;
  }
  
  .menu li {
    position: relative;
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-family: Montserrat;
  }
  
  .menu a {
    color: white;
    text-decoration: none;
    padding: 15px 20px;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .menu ul {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    width: 100%;
  }
  .menu a img{
    height: 20px;
    margin-left: 20px;
  }

  #menu li a{
    font-size: 1.2em;
  }
  
  
  .menu .submenu {
    position: absolute;
    background-color: #fff;
    top: 100%;
    left: 0;
    padding-top: 10px;
    border-bottom-left-radius:10px ;
    border-bottom-right-radius:10px ;
  }
  .submenu li{
    padding: 10px 0;
    background-color: #fff;
    text-align: center;
  }
  .submenu li.red-line{
    border-top: 2px solid #FF1A33;
  }
  li.br-10{
    border-bottom-left-radius:10px ;
    border-bottom-right-radius:10px ;

  }
  .menu li:hover{
    background-color: #fff;
    color: #333 !important;
    border-radius: 10px;

  }
  .menu li.sm{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .menu li:hover a{
    color: #333;
  }
  .menu li:hover .submenu {
    display: flex;
  }
  
  .submenu li:hover {
    font-weight: 700;

  }
  .submenu li {
    display: block;
  }

  .burger-menu{
    height: 50px;
    width: 50px;
    background-color: #fff;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 5px;
    cursor: pointer;
  }

  .burger-menu span{
    height: 5px;
    width: 80%;
    margin: 5px 0;
    background-color: #000;
  }

  .menu.show .submenu li.red-line{
    border-top: 1px solid #f0f0f0;
  }
  .menu.show li img{
   display: none;
  }

 
  
  /* Stiluri pentru mobil */
  @media (max-width: 780px) {
    .menu {
      flex-direction: column;
      align-items: flex-start;

    }
    .menu{
      display: none;
    }
  
    .menu a {
      padding: 10px;
    }
    .menu.show{
        position: absolute;
        top: -45px;
        /* left: -78px; */
        left: 50%;
        transform: translateX(-50%);
        padding: 50px 0;
        height: 100vh;
        width: 100vw;
        background-color: rgba(0, 0, 0, 0.9);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        z-index: 1000;
        margin: 0;
        border-radius: 0;
        transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
    }
    .menu.show li{
      font-size: 18px;
      margin: 15px 0;

    }
    .menu.show .submenu{
      position: relative;
      padding: 0;
      top: 0;
      transform-origin: top;
      width: 60%;
      display: flex;
      background-color: transparent;


    }
    .menu.show .submenu li{
      margin: 0;
      font-size: 16px;
      background-color: transparent;
      border-radius: 0;
    }
   
  
     .burger-menu{
      z-index: 1021;
    }
    nav{
      display: flex;
      justify-content: flex-end;
    }
    .burger-menu {
      display: flex;
    }
    
    body{
      padding: 20px 30px;
      position: relative;
    }
    
  
   
  }
  
  

  /* homepage */


.hero{
   
    background-image: url("../imagini/hero-bg.png");
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    padding: 100px 50px;
    min-height: 50vh;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.content{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: relative; 
  width: 90%  ;
}

.hero .left{
    width: 70%;
    margin-right: 50px;
    padding: 20px 0;
}

 .right{
  border: 2px solid #fff;
  width: 30%;
  min-height: 300px;
}

footer .right{
  border: none;
}
.about .right{
  border: 2px solid #000;
  width: 30%;
  min-height: 300px;
}
/* slider news */


h1{
  color: #fff;
  font-size: 50px;
  margin: 10px 0; 
}

p.subtitle{
  color: rgba(219, 219, 219, 0.8);
  max-width: 500px;
  font-size: 20px;
  font-weight: 300;
}

.hero .left .logo{
  width: 100px;
}

.home .parteneri{
  background-color: #FF1A33;
  margin: 0;
  padding: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.home .parteneri p{
  margin: 0;
  color: #fff;
  font-weight: 700;
}


.home .home-services{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 10px;
  /* position: absolute; */
  left: 0;
  bottom: -200px;
  width: 100%;
  padding-bottom: 50px;
}

.home .home-services .service{
  background-image: url("../imagini/service.png");
  background-position: -80% 50%;
  background-repeat: no-repeat;
  background-color: #f4f4f4;
  margin: 0 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  padding: 20px 50px;
  text-align: center;
  border: 1px solid #e4e4e4;
  max-width: 200px;
  max-height: 300px;
  min-height: 300px;
}

.home .home-services .service .img{
  border-radius:  50%;
  border: 3px solid #fff;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.home .home-services .service .img img{
  height: 60px;
}
.home .home-services .service p.title{
  font-weight: 700;
  font-size: 22px;
    margin: 0;
    margin-top: 20px;
}

.banner{
  height: 150px;
  background-image: url("../imagini/banner2.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 50px;
  border-radius: 30px;
  position: relative;
}

.banner h1{
  position: relative;

 text-align: center;
 /* width: 100%; */
 /* top: 50%;
 transform: translateY(-50%); */
 font-size: 2.6em;
}
.banner .inner{
  top: 60%;
  transform: translateY(-60%);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.banner .inner a{
  text-decoration: none;
  color: #DBDBDB;
  font-size: 1rem;
  font-weight: 500;
  position: absolute;
  left: -85px;
  bottom: 15%;
}

.banner::before{
  position: absolute;
  content: "";
  bottom: -20px;
  left: -1%;
  width: 102%;
  background-color: red;
  height: 50%;
  z-index: -5;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}


@media (max-width: 1400px) {
   
   .home .content{
    justify-content: unset;
   }
}


@media (max-width: 1200px) {
  body{
    padding: 2vw;
  }
  .home .content img{
   width: 500px;
  }
  .home .news-top .content img{
    width: 10%;
   }
   .news.hero .news-bottom .news{
    max-width: 150px;
   }
  .home .content .left{
    width: 100%;
    margin: 0;
  }
  .home .home-services{
    flex-wrap: wrap;
    top: 70%;
  }
  .home .home-services .service{
    margin: 10px ;
  }
  .home .home-services .service p.title{
      font-size: .8em;
  }
  .home .home-services .service p.desc{
    font-size: .8em;
  }
}
@media (max-width: 780px) {
  .home .home-services .service p.title{
      font-size: 1em;
  }
  .home .home-services .service p.desc{
    font-size: .8em;
  }
  .home .content img{
    display: none;
   }
   .home .content h1{
    font-size: 3em;
   }
   .home .content{
    text-align: center;
   }
   .home .home-services{
    position: inherit;
    padding: 0;
  }
  /* .home .hero{
    padding: 20px;
  } */
 
  .news.hero .news-bottom .news{
   display: none;
   }
}



/* about us */

.logo{
  width: 100px;
}

.about .content{
  padding: 50px;
  margin-top: 100px;
  background-image: url("../imagini/about1.png");
  background-position: 100% 0%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  margin-top: 40px;
  vertical-align: top;
}

.about .content .right img{
  scale: .9;
}

.about .content .left h1{
  color: #000;
}

.about .content .left span{
  color: #FF1A33;
}

.about .content .left .subtitle{
  color: #000;
}

.about .content .left{
  margin-right: 50px;
}

.about .content .left ul{
  list-style: none;
  margin-bottom: 50px;
}

.about .content .left ul li {
 display: flex;
 flex-direction: row;
 align-items: center;
  padding-inline-start: 1ch;
  margin: 10px 0;
  font-weight: 700;
}

.about .content .left ul li img{
  margin-right: 10px;
}


a.button{
  text-decoration: none;
  background-color: #FF1A33;
  padding: 15px 40px;
  width: 200px;
  outline: none;
  border: none;
  border-radius: 40px;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 40px;
  cursor: pointer;
}



 /* Stiluri pentru mobil */



@media (max-width: 1200px) {
  header{
    width: 80%;
    font-size: .8em;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
  }
  .menu{
    transform: translateX(0);
    width: 100%;
  }
  body{
    font-size: 16px;
  }
  .about .content .left{
    width: 60%;
  }
  .about .content .left h1{
    font-size: 3vw;
  }
  .about .content .right{
    width: 40%;
    display: flex;
    justify-content: center;
    overflow: hidden;
  }
  .about .content .right img{
    scale: .6;
  }
  .menu.white.show{
    width: 100vw;
  }
  .about .content{
    padding: 2vw;
  }
  .about .content{
    padding: 100px 2vw;
  }
}

@media (max-width: 900px) {
  
  .about .content .right{
    display: none;
  }
  .about .content .left{
    width: 100%;
  }
  .about .content .left h1{
    font-size: 4vw;
  }
  .about .content .left .subtitle{
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 780px) {
  
  .about .content .left{
    width: 100%;
  }
  .about .content .right{
    display: none;
  }
  
  header{
    justify-content: flex-end;
  }
  .about .content .left{
    margin: 0;
  }
}

@media (max-width: 600px) {
  body{
    font-size: 16px;
  }
  .banner h1{
    font-size: 1.6em;
  }
  .banner{
    height: 150px;
  }
  .about .content{
    margin-top: 50px;
    text-align: center;
  }
  .about .content .left ul{
    margin: 50px 0;
  }
  .about .content .left ul li{
    font-size: 1.1em;
  }
  .about .content .left h1{
    font-size: 1.5em;
    margin-bottom: 30px;
  }
}



/* footer */
:root {
  --marquee-width: 80vw;
  --marquee-height: 20vh;
  --marquee-elements-displayed: 5;
  --marquee-element-width: calc(var(--marquee-width) / var(--marquee-elements-displayed));
  --marquee-animation-duration: calc(var(--marquee-elements) * 3s);
}

.marquee {
  width: var(--marquee-width);
  height: var(--marquee-height);
  background-color: #111;
  color: #eee;
  overflow: hidden;
  position: relative;
  padding: 10px 20px;
  box-sizing: border-box;
}

.marquee-content {
  list-style: none;
  height: 100%;
  display: flex;
  animation: scrolling var(--marquee-animation-duration) linear infinite;
}
@keyframes scrolling {
  0% { transform: translateX(0); }
  100% { transform: translateX(calc(-1 * var(--marquee-element-width) * var(--marquee-elements))); }
}
.marquee-content li {
  display: flex;
  justify-content: center;
  align-items: center;
  /* text-align: center; */
  flex-shrink: 0;
  width: var(--marquee-element-width);
  max-height: 100%;
  font-size: calc(var(--marquee-height)*3/4); /* 5rem; */
  white-space: nowrap;
}

.marquee-content li img {
  width: 40px;
  border: 2px solid #eee;
}

@media (max-width: 600px) {
  html { font-size: 12px; }
  :root {
    --marquee-width: 100vw;
    --marquee-height: 16vh;
    --marquee-elements-displayed: 3;
  }
  .marquee:before, .marquee:after { width: 5rem; }
}
footer{
  margin-top: 80px;
}
.footer{
  min-height: 300px;
  background-image: url("../imagini/banner2.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 50px;
  border-radius: 30px;
  position: relative;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  color: #fff;
 padding: 50px 100px;

}



.footer h1{
 text-align: center;
 width: 100%;
 top: 50%;
 transform: translateY(-50%);
 position: relative;
}


.footer-top{
  height: 80px;
  width: 100%;
  background-color: #FF1B33;
  z-index: -5;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer .left{
  display: flex;
  flex-direction: column;
  justify-content: center;
  
}

.footer .left img.logo{
  width: 100px;
}

.footer .left .subtitle{
  font-size: 1em;
}

.footer ul {
  list-style: none;
}
.footer .left ul li{
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 20px 0;
}



.footer .left ul li img{
  height: 30px;
  margin-right: 10px;
}

.footer .right{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  width: 50%;
}
.footer .right ul li a{
  color: #fff;
  text-decoration: none;
  text-align: center;
}

.footer .right ul li.first{
  font-weight: 700;
  margin-bottom: 25px;
}
.footer .right ul{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 200px;
}

.footer .right ul li{
  margin: 15px 0;
}

@media (max-width: 1600px) {

.footer .right ul li{
  font-size: .8em;
}

.footer .left .subtitle{
  font-size: .8em;
}

}

@media (max-width:1000px) {
  .footer .left .contact ul{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;

  }
  
  .footer .left, .footer .right{
    width:100%;
  }
  .footer{
    flex-direction: column;
  }
  }

  @media (max-width:780px) {
    .footer .left .contact ul{
      display: flex;
      flex-direction: column;
      width: 100%;
      justify-content: space-between;
      align-items: center;
  
    }
    .footer{
      padding: 40px;
    }
    .footer .left{
      text-align: center;
      align-items: center;
    }
    .footer .left, .footer .right{
      width:100%;
    }
    .footer{
      flex-direction: column;
    }
    
    .footer .right{
      flex-direction: column;
    }
    .footer .right ul{
      margin: 0;
    }
    .footer .right ul li{
      font-size: 1em;
    }
  }


/* portofoliu */


.portofoliu .content{
  background-color: #F3F3F3;
  margin-top: 80px;
  border-radius: 40px;
  display: flex;
  flex-direction: column;
  padding: 80px 50px;
  justify-content: flex-start;
  align-items: flex-start;
}


.portofoliu .content .top{
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.portofoliu .content .top .buttons{
  display: flex;
  align-items: center;
}

.portofoliu .content .top .buttons div{
  border-radius: 50%;
  background-color: #FF1A33;
  background-image: url("../imagini/arrow.png");
  height: 50px;
  width: 50px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
}

.portofoliu .content .top .buttons div.next{
  transform: rotate(180deg);
  margin-left: 30px;
}



.portofoliu .content h1 {
  color: #000;
  text-align: left;
  margin-top: 50px;
  font-weight: 800;
}

.portofoliu .content h1 span{
  color: #FF1A33;
}
.portofoliu .content .projects{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-top: 50px;
}
.portofoliu .content .projects .project{
  background-color: #fff;
  height: 350px;
  width: 250px;
  border-radius: 30px;
  margin: 0 30px;
}



/* contact */


.contact .content{
  /* background-image: url("../imagini/contact-bg2.png"); */
  min-height: 600px;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  margin-top: 60px;
  width: 100%;
}

.contact .content .left{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
  max-width: 60%;
}

.contact .content form{
  padding: 50px;
  width: 80%;
  display: flex;
  flex-direction: column;
  padding-left: 0;
}
.contact .content form div{
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: 10px 0;
}
.contact .content h1{
  max-width: 60%;
  color: #000;
  margin: 50px 0;
  font-size: 2.5em;
}



.contact .content form input, .contact .content form textarea{
  padding: 20px;
  width: 50%;
  margin: 0 10px;
  border-radius: 10px;
  outline: none;
  border:1px solid #DBDBDB;
  margin-left: 0;
}

.contact .content form textarea{
  width: 94%;
  min-height: 100px;
  margin: 10px 0;
}


.contact .content form button{
  text-decoration: none;
  background-color: #FF1A33;
  width: 300px;
  padding: 15px 40px;
  outline: none;
  border: none;
  border-radius: 40px;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 20px;
  cursor: pointer;
}


body{
  background-color: #fff;
}

.home .services{
  padding: 50px;
}

.home .services h1{
  color: #000;
  text-align: center;
}

.home .services .container{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin: 50px 0;
  flex-wrap: wrap;

}


.home .services .container .service-box{
  background-color: #fff;
  margin: 40px 20px;
  background-image: url("../imagini/service-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  border-radius: 35px 0 35px 35px;
  position: relative;
  padding: 40px;
  transition: .5s;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 250px;
  width: 250px;
}


.home .services .container .service-box .title{
  font-weight: 700;
  font-size: 1.2em;
  transition: .5s;
}
.home .services .container .service-box .img{

  width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 35px;
    background-color: #f4f4f4;
    position: absolute;
    bottom: -34px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
}

.home .services .container .service-box .img img{
  height: 60%;
  margin: auto;
}



.home .services .container .service-box:after {
  position: absolute;
  content: "";
  height: 0%;
  width: 100%;
  background: url("../imagini/service-bg-hover.png");
  right: 0;
  top: 0; 
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  transition: height .5s; 
  border-radius: 35px 0 35px 35px;
  z-index: 1;
}

.home .services .container .service-box:hover:after {
  z-index: 2;
  height: 100%; 
}
.home .services .container .service-box .service-box-content{
  z-index: 4;
}
.home .services .container .service-box:hover{
  transform: translateY(-30px);

}


.home .services .container .service-box:hover .title{
  color: #fff !important;

}

.home .services .container .service-box:hover .desc{
  color: #fff !important;

}


.logo {
  width: 100px;
}


/* news */
.news.hero{
  flex-direction: column;
  position: relative;
}
.news.hero .news-top{
  position: relative;
  height: 100%;
  width: 100%;
  height: 500px;
  margin-bottom: 100px;  
  overflow: hidden;
}

.news.hero .news-top .content{
  position: absolute;
  background-color: gray;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 40px;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  /* transition: z-index 0.5s ease-in-out;
  /* backface-visibility: hidden;
  transform-style: preserve-3d;
  transform: rotateY(-180deg);  */ 
  transform: translateY(100%); 
  transition: transform 0.5s ease, opacity 1.5s ease;
  opacity: 0;
  transition: transform 0.5s ease, opacity 1.5s ease;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  margin-top: 20px;
}

.news.hero .news-top .content.active {
  top: 0; /* Card flips to normal */
  opacity: 1; /* Fade in the content */
  transform: translateY(0); 
}
.news.hero .news-top .content.first{
  z-index: 3;
  opacity: 1;
}

.news.hero .news-top .content.second{
  z-index: 2;
}
.news.hero .news-top .content.third{
  z-index: 1;
}
.news.hero .news-top .content p{
  background-color: #FF1B33;
  padding: 10px;
  color: #DBDBDB;
  width: 0px;
  opacity: 0;
  transition: width 0.9s ease, opacity 0.8s;
  transition-delay: .8s;

}
.news.hero .news-top .content.active p{
  background-color: #FF1B33;
  padding: 10px;
  color: #DBDBDB;
  width:40px;
  opacity: 1;
}

.news.hero .news-top .content h1 {
  opacity: 0;
  transform: translateY(50px); 
  transition: transform 0.9s ease, opacity 0.9s ease;
  transition-delay: .5s;
  margin-bottom: 20px;
}
.news.hero .news-top .content.active h1 {
  opacity: 1;
  transform: translateY(0); 
}
.news.hero .news-top .bullets{
  position: absolute;
  z-index: 10;
  display: flex;
  flex-direction: row;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.news.hero .news-top .bullets span{
  border-radius: 50%;
  background-color: rgba(51, 51, 51, 0.384);
  margin: 0 10px;
  height: 15px;
  width: 15px;
}
.news.hero .news-top .bullets span.circle.active {
  background-color: #333;
}


.news.hero .news-top .content a {
  opacity: 0;
  transform: translateX(-100px); 
  transition: transform 0.8s ease, opacity 0.8s ease;
  transition-delay: 0.8s; 
  text-decoration: none;
  color: #DBDBDB;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.news.hero .news-top .content a img{
  margin-left: 10px;
}
.news.hero .news-top  .content.active a {
  opacity: 1;
  transform: translateX(0); 
}

.news.hero .news-bottom{
  display: flex;
  flex-direction: row;
  position: absolute;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%);

}
.news.hero .news-bottom .news{
  width: 200px;
  height: 150px;
  background-color: #333;
  margin: 0 20px;
  padding: 20px;
  color: #DBDBDB;
  cursor: pointer;
}




 

@media (max-width: 1200px){
  .home .services .container .service-box{
    width: unset;
  }
  .home .services{
    padding: 20px;
  }
  .portofoliu .content{
    padding: 80px 20px;
  }
  .portofoliu .content .top{
    display: none;
  }
  .portofoliu .content h1{
    text-align: center;

  }
  .portofoliu .projects{
    flex-wrap: wrap;
  }
  .portofoliu .content .projects .project{
    margin: 20px;
    width: 35%;
  }
  .contact .content{
    align-items: center;
    flex-direction: column;
    width: 100%;
  }
  .contact .content h1{
    text-align: center;
    max-width: 100%;
    font-size: 1.8em;
  }
  .contact .content  form{
    padding: 0;
    width:80%;
    align-items: center;
  }
  .contact .content iframe{
    margin-top: 60px;
  }
  .contact .content .left{
    align-items: center;
    width: 100%;
    max-width: 100%;
  }
}


@media (max-width: 780px){
  .home .services .container .service-box{
    width: unset;
  }
  .home .services{
    padding: 20px;
  }
  
  .portofoliu .content .projects .project{
    margin: 20px 0;
    width: 100%;
  }
  .contact .content  form{
    align-items: center;
    box-sizing: border-box;

  }
  .contact .content  form textarea{
    width: 100%;
    box-sizing: border-box;

    }
    .contact .content  form .row{
      flex-direction: column;
      margin: 0;
    }
    .contact .content  form .row input{
      margin-right: 0;
      width: 100%;
      box-sizing: border-box;
      margin: 5px 0;
    }
    .news.hero{
      padding: 100px 20px;
    }
    .news.hero .news-top{
      margin-bottom: 0;
    }
    .home .services .container {
      margin: 20px 0;
    }
    .home .services .container .service-box {
      margin: 50px 0;
  }
}
